package de.avatic.lcc.dto.configuration.countries.update;

import java.util.Map;

public class CountryUpdateDTO {

    String id;

    Map<String, String> properties;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public Map<String, String> getProperties() {
        return properties;
    }

    public void setProperties(Map<String, String> properties) {
        this.properties = properties;
    }
}
